Subject: [Isms] new SSH draft to review

From: Wes Hardaker <[email-masked]>
Date: Fri, 06 Mar 2009 16:20:48 -0800

After much thinking about the text, I've modified the incoming/outgoing
EOPs quite a bit.  They're a lot simpler and easier to understand I
think and incorporate all the issues people had with them.

See what you think of them.  I certainly could have made some mistakes
typo-wise since I'm too brain dead to look at them further today to
double check them (again).  David will probably work on them more Monday.

Diffs since -14:
  http://www.hardakers.net/temp/isms-ssh-fulldiff.html

Diffs since last time:
  http://www.hardakers.net/temp/isms-ssh-lastdiff.html

The full document:
  http://www.hardakers.net/temp/draft-ietf-isms-secshell-15wes3.txt

-- 
Wes Hardaker
Sparta, Inc.